# IDS Workflow Manager

The IDS Workflow Manager module provides the functionality to manager workflows, both internal workflows (without communication with other connectors) as external workflows (with communication with other connectors) are supported.


TODO: Create documentation